CVE-2009-2885

Metadata

CVE-2009-2885
7.5
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-08-20
2017-08-17 06:09

Description

SQL injection vulnerability in bios.php in PHP Scripts Now World's Tallest Buildings allows remote attackers to execute arbitrary SQL commands via the rank parameter.

Related Vulnerabilities